Subject: I-D Action: draft-lin-sbfd-path-consistency-over-srv6-00.txt

From: [email-masked]
Date: Wed, 02 Mar 2022 03:33:28 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : S-BFD Path Consistency over SRv6
        Authors         : Changwang Lin
                          Weiqiang Cheng
                          Wenying Jiang
	Filename        : draft-lin-sbfd-path-consistency-over-srv6-00.txt
	Pages           : 12
	Date            : 2022-03-02

Abstract:
   Bidirectional Forwarding Detection (BFD) can be used to monitor
   paths between nodes. Seamless BFD (S-BFD) provides a simplified
   mechanism which is suitable for monitoring of paths that are setup
   dynamically and on a large scale network. In SRv6, when a headend
   use S-BFD to monitor the segment list/CPath of SRv6 Policy, the
   forward path of S-BFD packet is indicated by segment list, the
   reverse path of BFD packet is via the shortest path from the
   reflector back to the initiator (headend) as determined by routing.
   The forward path and reverse path of S-BFD packet are likely
   inconsistent going through different intermediate nodes or links.
   This document describes a method to keep the forward path and
   reverse path of S-BFD consistent when detecting SRv6 Policy.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-lin-sbfd-path-consistency-over-srv6/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-lin-sbfd-path-consistency-over-srv6-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts